{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Agregar Examen de Heces</h1>


        {{ form_start(form) }}

        <table class="table table-bordered">
        <tbody>
        <tr>
          <td align="center" height=30 width=200>Aspecto : </td>
          <td>{{ form_widget(form.aspecto) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Consistencia : </td>
          <td>{{ form_widget(form.consistencia) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Color : </td>
          <td>{{ form_widget(form.color) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Olor : </td>
          <td>{{ form_widget(form.olor) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Presencia de Moco : </td>
          <td>{{ form_widget(form.presenciaMoco) }}</td>
        </tr><tr>
          <td align="center" height=30 width=200>Presencia de Sangre : </td>
          <td>{{ form_widget(form.presenciaSangre) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Restos Alimenticios : </td>
          <td>{{ form_widget(form.restosAlimenticios) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Ph : </td>
          <td>{{ form_widget(form.ph) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Laboratorio : </td>
          <td>{{ form_widget(form.laboratorio) }}</td>
        </tr>
        <tr>
          <td align="center" height=30 width=200>Codigo de Consulta : </td>
          <td>{{ form_widget(form.consulta) }}</td>
        </tr>

        </tbody>
        </table>

    {{ form_end(form) }}
    <hr />
    <a href="{{ path('examenheces') }}" class="btn btn-warning">Regresar</a>
    {% endblock %}
